@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");
@import url('https://fonts.googleapis.com/css?family=Rock+Salt&display=swap');
body {
	background-color: rgb(254,221,0);
	background-image: url('https://assets.juicetonweedy.com/imgs/bg_soundsystem_app.png');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	font-family: sans-serif, arial;
	min-height: 100vh;
	display: grid;
	grid-template-areas: 
		'top'
		'main'
		'bottom';
}
#top {
	grid-area: top;
}
#main {
	grid-area: main;
}
#bottom{
	grid-area: bottom;
}
h1 {
	font-family: 'Rock Salt', sans-serif;
	font-size: 8vw;
	text-align: center;
	line-height: 1em;
	padding: 0px;
	display: block;
}
#subheadBanner {
	width: 100%;
	display: block;
	margin-top: 1em;
	background-color: rgb(0,154,68);
}
#subheadBanner h2 {
	text-align: center;
	padding: 0.5em;
	font-size: 1.2em;
}
.audio-player {
    width: 100%;
    margin: 2em 0 2em 0;
    padding: 3em 0.5em;
 /*   background-color: rgb(254,221,0);*/
/*    border: 1px solid rgb(0,0,0);
    box-shadow: 5px 5px;
    box-sizing: border-box; */
}
#audio {
	display: none;
}
#nowPlayingHolder {
	display: inline-block;
	height: auto;
}
.controls{
	text-align: center;
}
#play-pause-button{
    background-color: rgb(254,221,0);
    border: 1px solid rgb(0,0,0);
    box-shadow: 5px 5px;
    box-sizing: border-box;
    padding: 1.2em;
}
.action-btn {
	font-family: 'Lato';
	background-color: transparent;
	border: 0;
	color: rgb(0,0,0);
	font-size: 20px;
	cursor: pointer;
	padding: 10px;
	margin: 0 20px;
}
.action-btn.action-btn-big {
	color: rgb(0,0,0);
	font-size: 30px;
}
.action-btn:focus {
	outline: 0;
}

#nowPlayingHolder {
	background-color: rgb(254,221,0);
	border: 1px solid rgb(0,0,0);
    box-shadow: 5px 5px;
    box-sizing: border-box;
    padding: 0.4em;
}

.refresh {
	text-decoration: none;
	color: #000000;
	font-size: 3em;
}